@media only screen and (min-width: 1200px){
	.dobule_quote{
		bottom: 64px;
	}
}
@media (min-width:992px) and (max-width:1007px){
	.md-form.my-0{
		max-width: 203px;
	}
}
@media (min-width:1091px) and (max-width:1107px){
	.navbar-dark .navbar-nav .nav-link{
		padding: 8px 14px!important;
	}
}
@media (min-width:992px) and (max-width: 1199px){
	.special_offer_single_part h3{
		font-size: 1.4rem;
		bottom: -33px;
	}
	.dobule_quote {
		bottom: 30px;
	}
}
@media (min-width:768px) and (max-width: 991px){
	.special_offer_single_part h3{
		font-size: 1.2rem;
	}
	.special_offer_single_part span {
		font-size: 1.75rem;
	}
	.client_img_part h4{
		font-size: 1rem;
	}
	.client_img_part h5{
		font-size: .92rem;
	}
}
	
@media only screen and (max-width: 991px){
	.navbar {
		background-color: #e8e7e7!important;
	}
	.our_services_main{
		display: inline-block;
	}
	.our_services_div img{
		left: 47%;
	}
	.our_services_div {
		margin-bottom: 50px;
	}
	.section_2{
		margin-top: 0%;
	}
	.popular_tour_text {
		float: left;
		padding-top: 20px;
		padding-bottom: 10px;
	}
	.popular_tour_img img:hover {
		-ms-transform: scale(1.05);
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
	}
	.prev, .next{
		top: 30%;
		padding: 10px;
		font-size: 22px;
	}
	#caption{
		font-size: 18px;
		padding-top: 0px;
		margin-bottom: 0;
	}
	.special_offer_main {
		display: contents;
	}
	.client_text_part p{
		font-size: 15px;
	}
	.client_img_part img{
		margin-top: 50%;
	}
	.popular_tour_details{
		height: 104%;
	}
}
@media only screen and (max-width: 767px){
	.Most_popular_tour_main {
		display: contents;
	}
	.popular_tour_details{
		height: 102%;
	}
	.popular_tour_details_main{
		margin-bottom: 35px;
	}
	.special_offer_single{
		margin: 12px auto;
	}
	.client_left_part , .client_right_part{
		display: contents;
		float: none;
	}
	.dobule_quotes{
		top: -14px;
	}
	.dobule_quote{
		bottom: -13px;
	}
	.client_img_part img {
		margin-top: 5%;
		margin-bottom: 5%;
	}
	.top_footer_main ul{
		padding-left: 0;
	}
}
@media (min-width:992px) and (max-width: 1144px){
	.navbar-dark .navbar-nav .nav-link {
		font-size: 14px;
	}
}
@media (min-width:992px) and (max-width: 1090px){
		.navbar-dark .navbar-nav .nav-link {
			padding: 8px 6px!important;
		}
}
@media only screen and (max-width: 575px){
	.our_services_div img {
		left: 42%;
	}
	.Famous_trip_head h2 {
		font-size: 24px;
	}
	.Famous_trip_head hr {
		width: 333px;
	}
	.our_services_head h2 {
		font-size: 24px;
	}
	.our_services_head hr {
		width: 185px;
		max-width: 100%;
	}
	h2{
		font-size: 1.6rem!important;
	}
	.Most_popular_tour_head hr {
		width: 311px;
		max-width: 100%;
	}
	.tour_by_destination_head hr {
		width: 329px;
		max-width: 100%;
	}
	.special_offer_head hr {
		width: 279px;
		max-width: 100%;
	}
	.client_head hr {
		width: 429px;
		max-width: 100%;
	}
	
}
@media only screen and (max-width: 399px){
	.Famous_trip_head h2 {
		font-size: 20px;
	}
	.Famous_trip_head hr {
		width: 260px;
	}
}
@media only screen and (max-width: 475px){
	.copyright_main p{
		font-size: 12px;
	}
}
@media only screen and (max-width: 351px){
	.navbar-brand{
		margin-right:0;
		width: 75%;
	}
	.navbar-brand img{
		width: 75%;
	}
}	